package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.Role;
import com.fuzamei.entity.Token;

public interface UserMapper {
	public List<Role> getAllRoles();//查询所有角色
	public Token getTokenById(Token token);

	public int insertToken(Token token);

	public int updateToken(Token token);
	
	
}
